<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>TextUtils</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
  </head>
  <body>
     <div class="container-fluid">
        <div class="row mt-2">
            <a href="logout"><button class="btn btn-primary">Logout</button></a>
        </div>
        <div class="row mx-5 mt-5">
            <h1>Welcome to Text Analyzer</h1>
            <div class="col-md-12">
                 <form method='post' action="result">
                    {% csrf_token %}
                     <textarea name="textarea" cols="80" rows="10"></textarea><br>
                     <input type="checkbox" name='checkbox'> Remove Punctuations <br><br>
                     <input type="checkbox" name="uppercase"> To Uppercase <br><br>
                     <button type="submit" class="btn btn-dark">Analyse Text</button>
                 </form>
            </div>
        </div>
     </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
  </body>
</html>